/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ---- https://daneden.github.io/Toast ---- */
.holder {
	margin: 0 auto;
	max-width: 1200px;
	padding: 0 20px;
}
.grid {
  list-style: none;
  margin-left: -20px; }

.grid__col--2-of-2, .grid__col--3-of-3, .grid__col--4-of-4, .grid__col--5-of-5, .grid__col--6-of-6, .grid__col--8-of-8, .grid__col--12-of-12 {
  width: 100%; }

.grid__col--1-of-2, .grid__col--2-of-4, .grid__col--3-of-6, .grid__col--4-of-8, .grid__col--6-of-12 {
  width: 50%; }

.grid__col--1-of-3, .grid__col--2-of-6, .grid__col--4-of-12 {
  width: 33.33333%; }

.grid__col--2-of-3, .grid__col--4-of-6, .grid__col--8-of-12 {
  width: 66.66667%; }

.grid__col--1-of-4, .grid__col--2-of-8, .grid__col--3-of-12 {
  width: 25%; }

.grid__col--3-of-4, .grid__col--6-of-8, .grid__col--9-of-12 {
  width: 75%; }

.grid__col--push-2-of-2, .grid__col--push-3-of-3, .grid__col--push-4-of-4, .grid__col--push-5-of-5, .grid__col--push-6-of-6, .grid__col--push-8-of-8, .grid__col--push-12-of-12 {
  margin-left: 100%; }

.grid__col--push-1-of-2, .grid__col--push-2-of-4, .grid__col--push-3-of-6, .grid__col--push-4-of-8, .grid__col--push-6-of-12 {
  margin-left: 50%; }

.grid__col--push-1-of-3, .grid__col--push-2-of-6, .grid__col--push-4-of-12 {
  margin-left: 33.33333%; }

.grid__col--push-2-of-3, .grid__col--push-4-of-6, .grid__col--push-8-of-12 {
  margin-left: 66.66667%; }

.grid__col--push-1-of-4, .grid__col--push-2-of-8, .grid__col--push-3-of-12 {
  margin-left: 25%; }

.grid__col--push-3-of-4, .grid__col--push-6-of-8, .grid__col--push-9-of-12 {
  margin-left: 75%; }

.grid__col--pull-2-of-2, .grid__col--pull-3-of-3, .grid__col--pull-4-of-4, .grid__col--pull-5-of-5, .grid__col--pull-6-of-6, .grid__col--pull-8-of-8, .grid__col--pull-12-of-12 {
  margin-left: -100%; }

.grid__col--pull-1-of-2, .grid__col--pull-2-of-4, .grid__col--pull-3-of-6, .grid__col--pull-4-of-8, .grid__col--pull-6-of-12 {
  margin-left: -50%; }

.grid__col--pull-1-of-3, .grid__col--pull-2-of-6, .grid__col--pull-4-of-12 {
  margin-left: -33.33333%; }

.grid__col--pull-2-of-3, .grid__col--pull-4-of-6, .grid__col--pull-8-of-12 {
  margin-left: -66.66667%; }

.grid__col--pull-1-of-4, .grid__col--pull-2-of-8, .grid__col--pull-3-of-12 {
  margin-left: -25%; }

.grid__col--pull-3-of-4, .grid__col--pull-6-of-8, .grid__col--pull-9-of-12 {
  margin-left: -75%; }

.grid__col--1-of-5 {
  width: 20%; }

.grid__col--push-1-of-5 {
  margin-left: 20%; }

.grid__col--pull-1-of-5 {
  margin-left: -20%; }

.grid__col--2-of-5 {
  width: 40%; }

.grid__col--push-2-of-5 {
  margin-left: 40%; }

.grid__col--pull-2-of-5 {
  margin-left: -40%; }

.grid__col--3-of-5 {
  width: 60%; }

.grid__col--push-3-of-5 {
  margin-left: 60%; }

.grid__col--pull-3-of-5 {
  margin-left: -60%; }

.grid__col--4-of-5 {
  width: 80%; }

.grid__col--push-4-of-5 {
  margin-left: 80%; }

.grid__col--pull-4-of-5 {
  margin-left: -80%; }

.grid__col--1-of-6 {
  width: 16.66667%; }

.grid__col--push-1-of-6 {
  margin-left: 16.66667%; }

.grid__col--pull-1-of-6 {
  margin-left: -16.66667%; }

.grid__col--5-of-6 {
  width: 83.33333%; }

.grid__col--push-5-of-6 {
  margin-left: 83.33333%; }

.grid__col--pull-5-of-6 {
  margin-left: -83.33333%; }

.grid__col--1-of-8 {
  width: 12.5%; }

.grid__col--push-1-of-8 {
  margin-left: 12.5%; }

.grid__col--pull-1-of-8 {
  margin-left: -12.5%; }

.grid__col--3-of-8 {
  width: 37.5%; }

.grid__col--push-3-of-8 {
  margin-left: 37.5%; }

.grid__col--pull-3-of-8 {
  margin-left: -37.5%; }

.grid__col--5-of-8 {
  width: 62.5%; }

.grid__col--push-5-of-8 {
  margin-left: 62.5%; }

.grid__col--pull-5-of-8 {
  margin-left: -62.5%; }

.grid__col--7-of-8 {
  width: 87.5%; }

.grid__col--push-7-of-8 {
  margin-left: 87.5%; }

.grid__col--pull-7-of-8 {
  margin-left: -87.5%; }

.grid__col--1-of-12 {
  width: 8.33333%; }

.grid__col--push-1-of-12 {
  margin-left: 8.33333%; }

.grid__col--pull-1-of-12 {
  margin-left: -8.33333%; }

.grid__col--2-of-12 {
  width: 16.66667%; }

.grid__col--push-2-of-12 {
  margin-left: 16.66667%; }

.grid__col--pull-2-of-12 {
  margin-left: -16.66667%; }

.grid__col--5-of-12 {
  width: 41.66667%; }

.grid__col--push-5-of-12 {
  margin-left: 41.66667%; }

.grid__col--pull-5-of-12 {
  margin-left: -41.66667%; }

.grid__col--7-of-12 {
  width: 58.33333%; }

.grid__col--push-7-of-12 {
  margin-left: 58.33333%; }

.grid__col--pull-7-of-12 {
  margin-left: -58.33333%; }

.grid__col--10-of-12 {
  width: 83.33333%; }

.grid__col--push-10-of-12 {
  margin-left: 83.33333%; }

.grid__col--pull-10-of-12 {
  margin-left: -83.33333%; }

.grid__col--11-of-12 {
  width: 91.66667%; }

.grid__col--push-11-of-12 {
  margin-left: 91.66667%; }

.grid__col--pull-11-of-12 {
  margin-left: -91.66667%; }

.grid__col {
  box-sizing: border-box;
  display: inline-block;
  margin-right: -.25em;
  min-height: 1px;
  padding-left: 20px;
  vertical-align: top; }
  @media (max-width: 700px) {
    .grid__col {
      display: block;
      margin-left: 0;
      margin-right: 0;
      width: auto; } }
  @media (max-width: 700px) and (min-width: 480px) {
    .grid__col[class*="grid__col--m-"] {
      display: inline-block;
      margin-right: -.24em; }
    .grid__col.grid__col--m-1-of-2, .grid__col.grid__col--m-2-of-4 {
      width: 50%; }
    .grid__col.grid__col--m-1-of-3 {
      width: 33.33333%; }
    .grid__col.grid__col--m-2-of-3 {
      width: 66.66667%; }
    .grid__col.grid__col--m-1-of-4 {
      width: 25%; }
    .grid__col.grid__col--m-3-of-4 {
      width: 75%; } }
  @media (max-width: 480px) {
    .grid__col[class*="grid__col--s-"] {
      display: inline-block;
      margin-right: -.24em; }
    .grid__col.grid__col--s-1-of-2, .grid__col.grid__col--s-2-of-4 {
      width: 50%; }
    .grid__col.grid__col--s-1-of-3 {
      width: 33.33333%; }
    .grid__col.grid__col--s-2-of-3 {
      width: 66.66667%; }
    .grid__col.grid__col--s-1-of-4 {
      width: 25%; }
    .grid__col.grid__col--s-3-of-4 {
      width: 75%; } }

.grid__col--centered {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.grid__col--d-first {
  float: left; }

.grid__col--d-last {
  float: right; }

.grid--no-gutter {
  margin-left: 0;
  width: 100%; }
  .grid--no-gutter .grid__col {
    padding-left: 0; }
  .grid--no-gutter .grid__col--span-all {
    margin-left: 0;
    width: 100%; }

.grid__col--ab {
  vertical-align: bottom; }

.grid__col--am {
  vertical-align: middle; }

/* Styles Below Here 

font-family: 'Crimson Text', serif;
font-family: 'Playfair Display', serif;

*/

body {
	background-color: #e7e7e8;
	color: #404041;
	font-family: 'Bellota Text', cursive;
	font-weight: 300;
	font-size: 15px;
	line-height: 20px;
}

article:focus {
	outline: none;
}

small {
  font-size:  0.8em;
}

.full-vh {
	height: 100vh;
}

.v-center {
	display: flex;
  	flex-direction: column;
  	justify-content: center;
}
.padded {
	padding: 60px 0;
}

.box-shadow {	
	box-shadow: 0 0 6px #c5c5c5;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.floated {
	overflow: hidden;
}


.r-float {
	float: right;
}

.l-float {
	float: left;
}


blockquote {
	margin: 40px 0;
	background: #FFFFFF;
	padding: 40px;
	font-size: 20px;
	line-height: 28px;
	font-weight: 400;
	font-style: italic;
}

blockquote div {
	font-size: 18px;
}

article p a, article li a {
	text-decoration: underline;
}

ul {
	list-style-type: disc;
	padding-left: 20px;
}

ul li {
}

iframe {
	display: block;
}

hr {
	border: none;
	border-bottom: 1px solid #404041;
	width: 80px;
	margin: 0 auto 30px auto;
	padding: 30px 0 0 0;
}

strong {
	font-weight: 600;
}

i {
	font-style: italic;
}

.clearfix:after {
	content: "";
  	display: table;
  	clear: both;
}

.clear {
  clear: both;
  display: block;
}

.relative {
	position: relative;
}

a {
	color: #404041;
	text-decoration: none;
}

h1 {
  font-weight: 700;
	font-size: 34px;
	line-height: 36px;
	margin-bottom: 30px;
}

h2 {
	font-size: 22px;
	line-height: 30px;
	font-weight: 300;
	margin-bottom: 10px;
}

h2.title {
  font-weight: 700;
  text-align: center;
  font-size: 30px;
  line-height: 35px;
  margin-bottom: 40px;
  text-transform: uppercase;
}

h3 {
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	margin-bottom: 10px;
}

p {
	margin-bottom: 17px;
}

.btn {
  border: none;
  background: #000000;
  color: #FFFFFF;
  padding: 10px 20px;
  font-weight: 700;
  font-size: 18px;
  line-height: 20px;
  display: inline-block;
  cursor: pointer;
}

nav.fixed {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  z-index: 1000;
  padding: 20px 0;
  background: rgb(0,0,0,0.5);
  background: linear-gradient(180deg, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0) 100%);
  transition: background 0.2s;
}

nav.fixed:hover {
  background: rgb(0,0,0);
  background: linear-gradient(180deg, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0) 100%);
}

nav > ul {
  margin: 0;
  padding: 0;
  text-align: center;
}

nav > ul > li {
  display: inline-block;
  position: relative;
}

nav > ul > li > a {
  color: rgba(255,255,255,0.8);
  display: block;
  font-weight: 700;
  font-size: 25px;
  padding: 0 15px;
  transition: color 0.2s;
}

nav > ul > li > a:hover {
  color: rgba(255,255,255,1);
}

nav > ul > li > ul {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  list-style-type: none;
  margin: 0;
  padding: 10px;
  display: none;
}

nav > ul > li:hover > ul {
  display: block;
}

nav > ul > li > ul > li {
  background: #FFFFFF;
}

nav > ul > li > ul > li > a {
  display: block;
  font-size: 20px;
  font-weight: 700;
  line-height: 40px;
  padding: 0 20px;
}

nav .nav-basket {
  position: absolute;
  top: 10px;
  right: 10px;
  display: block;
  width: 27px;
  height: 30px;
  
}

nav .nav-basket i {
  position: absolute;
  top: 0px;
  right: 0px;
  color: #404041;
  font-size: 30px;
}

nav .nav-basket span {
  display: block;
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 2px;
  text-align: center;
  color: #FFFFFF;
  font-size: 15px;
  font-weight: 700;
}

.large-slide {
  width: 100%;
  height: 60vh;
  position: relative;
  overflow: hidden;
}

.large-slide .cycle-slideshow {
  width: 100%;
  height: 100%;
}

.large-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  animation: 50s ease 0s normal none infinite running zoomEffect;
  -webkit-animation: 50s ease 0s normal none infinite running zoomEffect;
  -o-animation: 50s ease 0s normal none infinite running zoomEffect;
  -moz--o-animation: 50s ease 0s normal none infinite running zoomEffect;
}

@keyframes zoomEffect {
    from {transform: scale(1, 1) rotate(0);}
    to {transform: scale(1.2, 1.2) rotate(5deg);}
}

.content {
  max-width: 500px; 
  margin: 50px auto;
  padding: 0 20px;
}

.paddles {
  max-width: 900px; 
  margin: 50px auto;
  padding: 0 20px;
  text-align:  center;
}

.paddles .paddle {
  box-sizing: border-box;
  padding: 10px;
  margin: 10px;
  width: calc(50% - 20px);
  display:  inline-block;
  position: relative;
  background: #FFFFFF;
}

.paddles .paddle .price {
  font-size: 20px;
  font-weight: 700;
}

.paddles .paddle .price.sold {
  text-decoration: line-through;
  opacity: 0.5;
}

.paddles .paddle .extra-img {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 90px;
}

.paddles .paddle .extra-img img {
  display: block;
  width: 100%;
  border: 1px solid #FFFFFF;
}

.gallery {
  background: #404041;
  padding: 40px 20px;
  margin-top: 40px;
  text-align: center;
}

.gallery h2 {
  color: #FFFFFF;
}

.gallery a {
  width: 160px;
  margin: 10px;
  display: inline-block;
  max-width: calc(100% - 20px);
  box-sizing: border-box;
}

.gallery a img {
  width: 100%;
  height: auto;
}

.order {
  text-align: center;
  background: #FFFFFF;
  padding: 40px 20px;
}

.order #paypal-button-container {
  max-width: 300px;
  margin: 20px auto;
}

.shop-categories {
  background: #FFFFFF;
  padding: 40px 0;
}

.large-head {
  position: relative;
}

.large-head img {
  display: block;
  width: 100%;
  max-height: 500px;
  object-fit: cover;
}

.large-head span {
  display: block;
  position: absolute;
  bottom: 20px;
  right: 20px;
  color: #FFFFFF;
  font-size: 11px;
}

.large-head span a {
  color: #FFFFFF;
  text-shadow: 0 0 3px #000000;
}

.category {
  float: left;
  width: calc(50% - 40px);
  margin: 20px;
  box-shadow: 0 0 5px #404041;
}

.category a {
  display: block;
  position: relative;
}

.category a img {
  display: block;
  width: 100%;
}

.category a h2 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  color: #FFFFFF;
  font-size: 20px;
  line-height: 40px;
  background: #404041;
  left: 20px;
  right: 20px;
  font-weight: 700;
}

.no-header {
  margin-top: 100px;
}

.product {
  box-sizing: border-box;
  padding: 10px;
  margin: 10px;
  width: calc(33.333% - 20px);
  float: left;
  position: relative;
  background: #FFFFFF;
}

.product img {
  width: 100%;
}

.product h3 {
  min-height: 44px;
}

.product .price {
  font-size: 20px;
  font-weight: 700;
  line-height: 40px;
}

.product .price.sold {
  text-decoration: line-through;
}

.product .btn {
  position: absolute;
  right: 10px;
  bottom: 10px;
}

.product-image, .product-details {
  width: calc(50% - 40px);
  padding: 20px;
  float: left;
}

.product-image img {
  width: 100%;
}

.product-description {
  padding: 20px;
  margin: 20px;
  background: #FFFFFF;
}

.product-description ul {
  margin-bottom: 20px;
}

.shop-basket {
  background: #FFFFFF;
  padding: 50px 0;
}

th {
  font-weight: bold;
  text-align: left;
  padding: 10px 5px;
  background: #e7e7e8;
}

td {
  padding: 5px;
  vertical-align: middle;
  min-width: 90px;
}

td .thumb {
  width: 90px;
}

.do {
  margin: 0 5px;
  display: inline-block;
  line-height: 20px;
  font-size: 20px;
  border: 1px solid #e4e4e4;
  padding: 0 5px;
}

.total-th {
  width: 300px;
}

.paypal-basket {
  margin-top: 30px;
  width: 305px;
  float: right;
}

.codes {
  padding: 10px;
  background: #e7e7e8;
  margin-bottom: 20px;
}


.mobile-nav {
	display: none;
}

.notice {
  background: #FFFFFF;
  padding: 20px;
  margin-top: 40px;
  border-top: 4px solid #000000;
}

.testimonials {
  background-color: #bcdce1;
  padding:  40px 0;
}

.testimonials .content {
  margin:  0 auto;
  max-width:  700px;
}

.t-gallery {
  margin:  20px 0;
  display:  grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap:  10px;
}

.t-gallery a {
  padding:  10px;
  background-color:  #FFFFFF;
  display:  block;
  box-shadow:  0 0 3px #777;
  transform: rotate(1.2deg);
  transition:  transform 0.4s ease-in-out;
  position: relative;
}

.t-gallery a:nth-child(even) {
  transform: rotate(-2.2deg);
}

.t-gallery a:hover {
  transform: rotate(0deg);
  transform:  scale(1.2);
  z-index:  500;
}

.t-gallery img {
  max-width:  100%;
  display:  block;
}

@media (max-width: 1070px) {

	
}


@media (max-width: 700px) {

  nav > ul > li > a {
    font-size: 14px;
    padding: 0 5px;
  }

  nav > ul > li:active > ul {
    display: block;
  }

  nav .nav-basket {

  }

  .large-slide {
    height: 30vh;
  }

  .paddles .paddle {
    width: calc(100% - 20px);
  }

  .category {
    float: none;
    width: auto;
  }

  .product {
    box-sizing: border-box;
    padding: 10px;
    margin: 10px;
    width: calc(100% - 20px);
  }

  .product-image, .product-details {
    width: auto;
    float: none;
  }

  .total-th {
	  width: auto;
  }

  .paypal-basket {
  	width: 100%;
    margin-bottom: 30px;
  }

  blockquote {
    font-size:  16px;
  }

  .t-gallery a {
    padding:  3px;
  }

}
